## oem-sutton-daiwa-meta 24.04~ubuntu1

=== debian/changelog ===
oem-sutton-daiwa-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Sutton Daiwa. (LP: #2093144)

 -- Bin Li <binli@ubuntu.com>  Wed, 26 Feb 2025 07:50:56 +0800
