=== debian/control ===
Source: oem-sutton-daiwa-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b daiwa-noble-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/daiwa-noble-ubuntu

Package: oem-sutton-daiwa-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Lenovo ThinkPad P14s/T14 Gen 6, P16s/T16 Gen 4
 This is a metapackage for Lenovo PCs:
  * Lenovo ThinkPad P14s Gen 6 AMD
  * Lenovo ThinkPad P16s Gen 4 AMD
  * Lenovo ThinkPad T14 Gen 6 AMD
  * Lenovo ThinkPad T16 Gen 4 AMD
 It installs packages needed to support this hardware fully.
