## oem-sutton-daiwa-meta 24.04ubuntu1

=== debian/changelog ===
oem-sutton-daiwa-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Sutton Daiwa. (JIRA: SUTTON-888)

 -- Bin Li <binli@ubuntu.com>  Wed, 26 Feb 2025 07:50:57 +0800
