## oem-sutton-daiwa-meta 24.04ubuntu2

=== debian/changelog ===
oem-sutton-daiwa-meta (24.04ubuntu2) noble; urgency=medium

  * Meta package for Lenovo ThinkPad P14s/T14 Gen 6, P16s/T16 Gen 4.
    (JIRA: SUTTON-888)

 -- Bin Li <binli@ubuntu.com>  Mon, 18 Aug 2025 00:15:46 +0800
