=== debian/control ===
--- 
+++ 
@@ -12,14 +12,22 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-sutton-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Daiwa platform
- This is a metapackage for Sutton Daiwa platform.
+Description: hardware support for Lenovo ThinkPad P14s/T14 Gen 6, P16s/T16 Gen 4
+ This is a metapackage for Lenovo PCs:
+  * Lenovo ThinkPad P14s Gen 6 AMD
+  * Lenovo ThinkPad P16s Gen 4 AMD
+  * Lenovo ThinkPad T14 Gen 6 AMD
+  * Lenovo ThinkPad T16 Gen 4 AMD
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-daiwa-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: oem-sutton-daiwa-doc
-Description: hardware support for Sutton Daiwa platform (factory)
- This is a factory metapackage for Sutton Daiwa platform.
+Description: hardware support for Lenovo ThinkPad P14s/T14 Gen 6, P16s/T16 Gen 4 (factory)
+ This is a factory metapackage for Lenovo PCs:
+  * Lenovo ThinkPad P14s Gen 6 AMD
+  * Lenovo ThinkPad P16s Gen 4 AMD
+  * Lenovo ThinkPad T14 Gen 6 AMD
+  * Lenovo ThinkPad T16 Gen 4 AMD
  It installs packages needed to support this hardware fully. (factory)
